// /redux/thunks/database/locationDevice/fetchLocationDevicesThunk.js

import { createAsyncThunk } from "@reduxjs/toolkit";
import { fetchLocationDevicesService } from "../../../services/database/locationDevice/fetchLocationDevicesService";

export const fetchLocationDevicesThunk = createAsyncThunk("locationDevices/fetchAll", async () => {
  return await fetchLocationDevicesService();
});
